<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function online_learning_lms_register_recommended_plugins() {
	$plugins = array(	
		array(
			'name'             => __( 'Tutor LMS', 'online-learning-lms' ),
			'slug'             => 'tutor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'online_learning_lms_register_recommended_plugins' );